<?php /** @var $block \MyParcelCOM\Magento\Block\Sales\View */ ?>
<?php /** @var $order Magento\Sales\Model\Order */ ?>
<?php $order = $block->getOrder() ?>
<?php if ($order->getIsVirtual()) : return '';endif; ?>

<?php /* Shipping Method */ ?>
<div class="admin__page-section-item order-shipping-method">
    <div class="admin__page-section-item-title">
        <span class="title"><?php /* @escapeNotVerified */ echo __('Shipping &amp; Handling Information') ?></span>
    </div>
    <div class="admin__page-section-item-content">
        <?php if ($order->getShippingDescription()): ?>
            <strong><?php echo $block->escapeHtml($order->getShippingDescription()) ?></strong>

            <?php if ($this->helper('Magento\Tax\Helper\Data')->displayShippingPriceIncludingTax()): ?>
                <?php $_excl = $block->displayShippingPriceInclTax($order); ?>
            <?php else: ?>
                <?php $_excl = $block->displayPriceAttribute('shipping_amount', false, ' '); ?>
            <?php endif; ?>
            <?php $_incl = $block->displayShippingPriceInclTax($order); ?>

            <?php /* @escapeNotVerified */ echo $_excl; ?>
            <?php if ($this->helper('Magento\Tax\Helper\Data')->displayShippingBothPrices() && $_incl != $_excl): ?>
                (<?php /* @escapeNotVerified */ echo __('Incl. Tax'); ?> <?php /* @escapeNotVerified */ echo $_incl; ?>)
            <?php endif; ?>
        <?php else: ?>
            <?php /* @escapeNotVerified */ echo __('No shipping information available'); ?>
        <?php endif; ?>
    </div>
    <div class="admin__page-section-item-content">
        <?= $block->getCheckoutOptionsHtml();?>
    </div>
    <div class="admin__page-section-item-content">
        <div style="float: left; margin-right: 10px;">
            <?php echo $order->getData('track_number');?>
        </div>
        <div style="float: left;">
            <?php echo $order->getData('track_status');?>
        </div>
    </div>
</div>

<script>
    var mp_url_check_file_availability  = "<?= $block->getCheckShipmentFileAvailabilityAjaxUrl(); ?>";
    var mpAjaxCall;
</script>
